class ToneRequest {
  String tone;

  ToneRequest({this.tone = "Strict"});

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['tone'] = tone;
    return data;
  }
}
